Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 594038 - Increase proper error handling
Summary: Increase proper error handling
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: web UI
Version: 0.5
Hardware: All
OS: Linux
low
medium vote
Target Milestone: 0.4.x
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-20 12:13 UTC by Raymond Mancy
Modified: 2015-05-04 02:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-26 17:17:22 UTC


Attachments (Terms of Use)

Description Raymond Mancy 2010-05-20 12:13:49 UTC
At the moment it's quite easy to ISE beaker by removing and changing parts of the GET string. Need to tweak parts of the code to deal with this in a more gracious manner.

Comment 1 Raymond Mancy 2010-05-20 12:33:44 UTC
Some changes for the recipe page http://git.fedorahosted.org/git/?p=beaker.git;a=commit;h=aadef9115eaf10955abca75ee39b2ca4ec3ba765

Comment 2 Bill Peck 2010-05-24 18:50:06 UTC
merged into master, will be in next release.


Note You need to log in before you can comment on or make changes to this bug.